CREATE procedure [C6Mart].[Util_Test_PL]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN
	SELECT 'PL_S10PatrimonioFinanziario' 
	exec C6Mart.PL_S10PatrimonioFinanziario @Rete , @CodiceFiscale 
--select 1
	SELECT 'PL_S18PatrimonioFinanziarioRischio' 
--
--
	exec C6Mart.PL_S18PatrimonioFinanziarioRischio @Rete,@CodiceFiscale
--
	SELECT 'PL_S1Patrimonio' 
--
--
	exec C6Mart.PL_S1Patrimonio @Rete,@CodiceFiscale
--
--
	SELECT 'PL_S23DettaglioRischio' 
	exec C6Mart.PL_S23DettaglioRischio @Rete,@CodiceFiscale
	SELECT 'PL_S25Anagrafica' 
	exec C6Mart.PL_S25Anagrafica @Rete,@CodiceFiscale
	SELECT 'PL_S26PatrimonioImmobiliare' 
	exec C6Mart.PL_S26PatrimonioImmobiliare @Rete,@CodiceFiscale
	SELECT 'PL_S27ALtroPatrimonio' 
	exec C6Mart.PL_S27ALtroPatrimonio @Rete,@CodiceFiscale
	SELECT 'PL_S2PatrimonioFinanziario' 
	exec C6Mart.PL_S2PatrimonioFinanziario @Rete,@CodiceFiscale
	SELECT 'PL_S31PatrimonioFinanziarioIntermediario' 
	exec C6Mart.PL_S31PatrimonioFinanziarioIntermediario @Rete,@CodiceFiscale
	SELECT 'PL_S32PatrimonioFinanziarioMAssetClass' 
	exec C6Mart.PL_S32PatrimonioFinanziarioMAssetClass @Rete,@CodiceFiscale
	SELECT 'PL_S36ProfiloRischio' 
	exec C6Mart.PL_S36ProfiloRischio @Rete,@CodiceFiscale
	SELECT 'PL_S37PiramideModello' 
	exec C6Mart.PL_S37PiramideModello @Rete,@CodiceFiscale
	SELECT 'PL_S43DettaglioProdottiBF' 
	exec C6Mart.PL_S43DettaglioProdottiBF @Rete,@CodiceFiscale
	SELECT 'PL_S47ContoCorrenteBF' 
	exec C6Mart.PL_S47ContoCorrenteBF @Rete,@CodiceFiscale
	SELECT 'PL_S48DettaglioProdotti' 
	exec C6Mart.PL_S48DettaglioProdotti @Rete,@CodiceFiscale
	SELECT 'PL_S49PolizzeAltriIstituti' 
	exec C6Mart.PL_S49PolizzeAltriIstituti @Rete,@CodiceFiscale
	SELECT 'PL_S50FondiAltriIstituti' 
	exec C6Mart.PL_S50FondiAltriIstituti @Rete,@CodiceFiscale
	SELECT 'PL_S51ContoCorrenteAI' 
	exec C6Mart.PL_S51ContoCorrenteAI @Rete,@CodiceFiscale
	SELECT 'PL_S56PatrimonioBFAreeBisogno' 
	exec C6Mart.PL_S56PatrimonioBFAreeBisogno @Rete,@CodiceFiscale
	SELECT 'PL_S57ConfrontoPiramidi' 
	exec C6Mart.PL_S57ConfrontoPiramidi @Rete,@CodiceFiscale
	SELECT 'PL_S6PatrimonioFinanziario' 
	exec C6Mart.PL_S6PatrimonioFinanziario @Rete,@CodiceFiscale
	SELECT 'PL_S75GradoCopertura' 
	exec C6Mart.PL_S75GradoCopertura @Rete,@CodiceFiscale
	SELECT 'PL_S76PatrimonioNonRappresentabileAssettClass' 
	exec C6Mart.PL_S76PatrimonioNonRappresentabileAssettClass @Rete,@CodiceFiscale
END